Threat Encyclopedia

Security Vulnerability CVE-2020-8813 for Cacti

description-logoDescription

graph_realtime.php in Cacti 1.2.8 allows remote attackers to execute arbitrary OS commands via shell metacharacters in a cookie, if a guest user has the graph real-time privilege.

affected-products-logoAffected Products

Cacti

CVE References

CVE-2020-8813